Bug 6155 - Lists not working in opac or staff client
Summary: Lists not working in opac or staff client
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-10 20:24 UTC by Chris Cormack
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (2.61 KB, patch)
2011-04-11 10:12 UTC, Chris Cormack
Details | Diff | Splinter Review
Replacement patch (3.87 KB, patch)
2011-04-11 10:28 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-04-10 20:24:11 UTC

    
Comment 1 Chris Cormack 2011-04-11 04:57:58 UTC
To clarify,

You can add items to lists
You can see the list
But the list does not show the items when you click on it
Comment 2 Chris Cormack 2011-04-11 10:06:47 UTC
Please test and signoff
Comment 3 Chris Cormack 2011-04-11 10:12:24 UTC Comment hidden (obsolete)
Comment 4 Chris Cormack 2011-04-11 10:28:30 UTC
Created attachment 3861 [details] [review]
Replacement patch
Comment 5 Chris Cormack 2011-04-11 10:44:17 UTC
Pushed, please test
Comment 6 Katrin Fischer 2011-04-24 12:04:46 UTC
Tested successfully in intranet and opac. (3.4)